/** CMJ 287950777@qq.com 2012-06-29 **/



body {

	background: url("../images/body_bg.jpg") repeat scroll 0 0 transparent;

	font: 11px/1.5 Arial, Helvetica, sans-serif;

}



* {

	margin:0;

	padding:0;

}



ul {

	list-style:none;

}



a img {

	border: none;

}



a {

	color: #222222;

	

	margin: 0;

	padding: 0;

	text-decoration: none;

}



a:visited {

	color:#666;

	text-decoration: none;

}



a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {

	text-decoration:underline;

}



a:active {

	color:#333;

}



h2 {

	font-size: 1.4em;

}



h3 {

	font-size: 1.3em;

}



h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger {

	font-size: 1.1em;

}



.biggerText {

	font-size: 1.2em;

}



CODE {

	font-family: arial, verdana, helvetica, sans-serif;

	font-size: 1em;

}



TEXTAREA {/*	float: left;*/

	margin: auto;

	display: block;

	width: 95%;

}



FORM, SELECT, INPUT {/*display: inline;*/

	font-family: Tahoma, Geneva, sans-serif;

}



FIELDSET {

	padding: 0.5em;

	margin: 0.5em 0em;

	border: 1px solid #cccccc;

}



LEGEND {

	font-weight: bold;

	padding: 0.3em;

}



LABEL {

	line-height: 1.5em;

	padding: 0.2em;

}



LABEL.checkboxLabel, LABEL.radioButtonLabel {

	margin: 0.5em 0.3em;

}



.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

	float: left;

}



LABEL.inputLabel {

	float: left;

	padding:0;

	width:104px;

	margin-left:10px;

}



LABEL.inputLabelPayment {

	width: 15em;

	float: left;

}



LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {

	width: 12em;

	float: left;

}



P, ADDRESS {

	padding: 0.5em;

}



ADDRESS {

	font-style: normal;

}



.clearBoth {

	clear: both;

}



HR {

	height: 1px;

	margin-top: 0.5em;

	border: none;

	border-bottom: 1px solid #9a9a9a;

}



em{

	font-style:normal;

}



.back {

	float: left;

}



.forward, #shoppingCartDefault #PPECbutton {

	float: right;

}



.bold {

	font-weight: bold;

}



.hiddenField {

	display: none;

}



.visibleField {

	display: inline;

}



/*** wrappers - page or section containers ***/



#headerWrapper {

	width:1034px;

	height:113px;

	margin:0 auto;

	overflow:hidden;

	color:#222222;

	position:relative;

	background: url("../images/t-top-t.png") repeat-x scroll 50% 0 transparent;

}



#headerad0 {

	position:absolute;

	left:250px;

	top:45px;

	line-height:40px;

	font:bold 18.1px tahoma;

}



#logo { /*position:absolute; top:30px; left:10px;*/

	float:left;

}



#navMain {

	position:absolute;

	right:250px;

	top:40px;

	color:#B6B6B6;

}



#navMain a {

	padding-right:10px;

}



#navMain a img {

	width:120px;

}



#nav_Currency {

	float:right;

	width:100px;

	margin:20px 10px 0 0;

}



#nav_Currency .curr_box {

	float:left;

	background-color:#FFF;

	color:#666;

	border:1px solid #ddd;

	height:18px;

	font-size:11px;

}



#nav_Currency option {

	line-height: normal;

	margin:0;

	vertical-align:middle;

}



#shopping {

	background:url(../images/bg-dted-fd.jpg) no-repeat;

	position:absolute;

	right:10px;

	bottom:5px;

	width:301px;

	height:32px;

}



#shopping a {

	line-height:32px;

	padding-left:50px;

}



#top_search {

	position:absolute;

	top:80px;

	left:250px;

}



#top_search input {

	float:right;

}



#SearchInput {

	background:url(../images/bg-dted-fd.png) no-repeat;

	border:0;

	color:#aaa;

	height:32px;

	line-height:32px;

	font-size:11px;

	padding-left:10px;

	width:301px;

}



#Search_btn {

	margin:10px 0 0 0;

}



#login_Content {

	text-align:left;

}



#login_Content input {

	width:200px;

}



.forgetbox {

	float:left;

	width:120px;

}



.creatbox_center {

	float:left;

	width:5px;

	text-align:center;

}



.creatbox {

	float:right;

	width:70px;

	text-align:left

}



#ezPagesHeading {

	display:none;

}



/*** Menu ***/



.navEZPagesTop {

	position:absolute;

	height:30px;

	top:0;

	left:0;

	width:80%;

}



.navEZPagesTop ul {

	margin:0 auto;

	height:30px;

}



.navEZPagesTop ul li {

	float:left;

	color:#AAAAAA;

	line-height:25px;

	font-size:11px;

}



.navEZPagesTop ul li a {

	color:#AAAAAA;

	line-height:25px;

	font-size:11px;

	padding:0 10px;

	display:block;

}



.navEZPagesTop ul li a:hover {

	text-decoration:underline;

}



#centerbox {

	margin:0 auto;

	width:1034px;

	background:url(../images/nav.gif) repeat-x;

	height:34px;

	border-bottom:thin #00A8D3 solid;

}



#centerbox ul {

}



#centerbox ul li {

	float:left;

}



#centerbox ul li a {

	display:block;

	padding:0 20px;

	font: bold 13px Tahoma;

	line-height:34px;

	color:#fff;

	background:url(../images/s-nav.gif) top right no-repeat;

}



#centerbox ul li:hover {

	background: url("../images/navHover.gif") repeat-x scroll 0 0 transparent;

	text-decoration:none;

}



.banner {

	float:right;

}



/*** Main ***/



#mainWrapper {

	text-align: left;

	width: 1000px;

	vertical-align: top;

	margin:0 auto;

	background:url(../images/bg-wper-c.png) repeat-y;

	padding:3px 16px 0;

}



#column_left {

	float:left;

	width:232px;

	min-height:450px;

	padding:0 0 11px 0;

	margin-left:10px;

	background: url("../images/bg-bk-sd-b.png") no-repeat scroll bottom center #FFF;

}



#contactUsDefault, #productGeneral, #shoppingCartDefault, #ezPageDefault, #privacy {

	float:left;

	width:98%;

	background:#fff;

	border-radius: 6px 6px 6px 6px;

}



#navBreadCrumb {

	float:left;

	width:100%;

	height:30px;

	line-height:30px;

	float:left;

	margin:0 0 5px 0;

	padding-left:5px;

	color: #989898;

	font-style: italic;

	border-bottom: 1px solid #ccc;

}



#navBreadCrumb a {

	color:#000;

	line-height:24px;

	font-weight:bold;

}



.centerColumn .add-t {

	background: url("../images/bg-ct-bx-t.png") no-repeat scroll 0 0 transparent;

	height:100px;

}



.centerColumn .c {

	background: url("../images/bg-ct-bx-c.png") repeat-y scroll 0 0 transparent;

}



.centerColumn .b {

	background: url("../images/bg-ct-bx-b.png") no-repeat scroll 0 0 transparent;

	height:123px;

	margin-top:-100px;

}



#tagline {

	color:#000000;

	font-size: 2em;

	text-align:center;

	vertical-align:middle;

}



#sendSpendWrapper {

	border: 1px solid #cacaca;

	float: right;

	margin: 0em 0em 1em 1em;

}



.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {

	margin: 0;

	width: 47%;

}



.catDescContent {

	padding:0 10px 10px 10px;

}



/*** foot ***/



#FooterWra {

	text-align: left;

	width: 985px;

	vertical-align: top;

	margin: 0 auto;

	border-top: solid 3px #000000;

	margin-top: 20px;

}



#footerbox {

	position:relative;

}



#footerbox_top {

	position:absolute;

	height:28px;

	right:40px;

	top:20px;

	font-size: 16px;

	font-weight: bold;

	text-align: right;

}



#footerbox_top a {

	font-size: 16px;

	font-weight: bold;

	text-align: right;

	color:#000;

}



#navSupp {

	position:absolute;

	right:0px;

	top:10px;

	width:985px;

	text-align:center;

	height:40px;

	border-top:dotted thin #999999;

}



#navSupp ul {

	float:right;

	width:200px;

	margin-top:5px;

}



#navSupp ul li {

	float:right;

	width:200px;

	text-align:left;

}



#navSupp ul li a {

	font-size:12px;

}



#navSupp ul li a:hover {

	text-decoration:underline;

}



#footerbox_pay {

	position:absolute;

	right:30px;

	top:100px;

}





#center_wrapper {

	text-align: left;

	width: 1000px;

	vertical-align: top;

	margin: 0 auto;

	background: url(../images/bg-wper-c.png) repeat-y;

	padding: 3px 16px 0;

}



#left-box-Column {

	float: left;

	margin: 0 1px 0 0;

	padding: 0 7px 0 0;

	width: 19%;

}



/*#indexHomeBody #left-box-Column {

	display:none;

}*/



#columnCenter {

	width: 760px;

	float: right;

}



#productinfoBody #columnCenter {

	width: 100%;

}



#productinfoBody #left-box-Column {/*display:none;*/

}



#productinfoBody #columnCenter {/*width:100%;*/

	overflow: hidden;

}



/*** sideboxes ***/



h1 {

	line-height:28px;

	color:#333;

	font-weight:bold;

	font-size:14px;

}



#indexDefaultHeading {

	font-size:12px;

	line-height:30px;

	margin-top:2px;

}



.leftBoxHeading {/*line-height:35px;text-align: center; background:#3D3D3D; height:31px;*/

	color: #000000;

	display: block;

	font-size: 13px;

	height: 31px;

	line-height: 31px;

	margin: 0;

	text-indent: 10px;

	text-transform: capitalize;

	text-transform: uppercase;

	font-weight: bold;

}



.centerBoxHeading {

	color:#333;

	line-height:31px;

	height:31px;

	padding-left:20px;

	font-size:13px;

	font-weight:bold;

	border-bottom: 3px solid #fff;

	background:url("../images/index_title_bg.png") repeat scroll 0 0 transparent;

}



#indexDefaultMainContent { /*margin-bottom:10px;*/

}



h3.leftBoxHeading, h3.leftBoxHeading a {/*color:#fff;font-size:14px; font-weight:bold;height:31px;line-height:31px;text-transform: uppercase;*/

}



h3.leftBoxHeading {/* padding-left:10px;*/

}



h3.leftBoxHeading a:hover {

	text-decoration:underline

}



h3 label {

	line-height:44px;

	padding:0;

}



.leftBoxContainer {

	overflow: hidden;/*border-left:1px solid #BABFC7;border-right:1px solid #BABFC7; background-color:#FFFFFF; width:210px!important; padding:0 10px; float:left;*/

}



.sideBoxContent {

	line-height:10px;

}



/*#indexHomeBody #categories {

	display: none;

}*/



/*.subcategory {

	background: url(../images/back.gif) no-repeat 0 -620px;

	margin-left: 8px;

}*/



.subcategory a:hover {

	color:#c00;

}



#categoriesContent {

	padding:0;

}



.sideBoxContent a {

	color:#2B2B2B;

	line-height:20px;

	display:block;

	padding-left: 9px;

	background: url(../images/arrow_down.gif) no-repeat 5px center;

}



#whatsnew .sideBoxContent a {

	background: none!important;

}



.sideBoxContentItem {

	color:#ccc;

	padding:5px 0;

}



.sideBoxContentItem div {

	color:#FF0000

}



.normalprice {

	color:#888;

}



#categoriesContent .category-top {

	color:#000;

	display: block;

	font-size: 13px;

	padding: 0 0 0 9px;

	line-height: 25px;

	font-weight:bold;

	background: url("../images/fix_a_arrow.png") no-repeat scroll 190px center transparent;

	border-bottom: 1px solid #CCCCCC;

}



#categoriesContent .category-top:hover {

	background: url("../images/c_h_j_t.png") no-repeat scroll 0 3px transparent;

	color: #ED1B2D;

}



.category-subs-parent, .category-subs-selected {

	color:#000;

}



.category-subs {

}



.categories-top-list {

	background: url(../images/x.jpg) no-repeat 0 50%;

	padding-left: 5px;

}



#categoriesContent .category-products {

	display:list-item;

	list-style:none;

	padding-left:9px;

	line-height:24px;

	color:#333333;

	background: url(../images/back.gif) no-repeat 0 -620px;

	margin-left: 8px;

	border-bottom: dotted 1px #AFAFAF;

}



#categoriesContent .category-products:hover, #categoriesContent .category-links:hover {

	text-decoration:underline

}



#categoriesContent .category-links {

	display:list-item;

	list-style:none;

	color:#C97A10;

	line-height:26px;

	padding-left:15px;

}



.categoryListBoxContents {

	margin: 0 0 10px 10px;

	width: 30%!important;

	border: 1px solid #ccc;

}



TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centeredContent, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsAlsoPurch, .gvBal, .attribImg {

	text-align: center;

}



.rowOdd .cartProductDisplay, .rowOdd .cartUnitDisplay, .rowOdd .cartTotalDisplay, .rowOdd .cartRemoveItemDisplay, .rowOdd .cartQuantityUpdate, .rowOdd .cartQuantity, .rowOdd #cartInstructionsDisplay, .rowOdd .cartTotalsDisplay {

	border-top:2px solid #EEECDA;

}



#bestsellers li {

	display:list-item;

	list-style:none;

	margin:5px 0;

}



#best_name {

	width:155px;

	margin-left:5px;

	line-height:14px;

	height:40px;

	overflow:hidden;

}



#upProductsHeading {

	text-align: left;

}



#upDateHeading {

	text-align: right;

}



#leftad_Content {

	text-align:center;

}



/*** Banner ***/



.axx {

	padding:1px 5px;

	margin:0 5px 0 0;

}



a.axx:link, a.axx:visited {

	text-decoration:none;

	color:#fff;

	line-height:12px;

	font:9px sans-serif;

	background-color:#000;

}



a.axx:active, a.axx:hover {

	text-decoration:none;

	color:#000;

	line-height:12px;

	font:9px sans-serif;

	background-color:#fff;

}



.bxx {

	padding:1px 5px;

	margin:0 5px 0 0;

}



a.bxx:link, a.bxx:visited {

	text-decoration:none;

	color:#000;

	line-height:12px;

	font:9px sans-serif;

	background-color:#fff;

}



a.bxx:active, a.bxx:hover {

	text-decoration:none;

	color:#000;

	line-height:12px;

	font:9px sans-serif;

	backgroutihualor:#fff;

}



/*** Product ***/



#footertag {

	margin:0 auto;

	width:1000px;

	height:30px;

	line-height:30px;

	text-align:center;

}



#footertag a {

	padding-right:10px;

}



.itemImg {

	padding:3px;

}



.itemTitle {

	margin:0 3px;

	overflow:hidden;

	height:32px;

}



.itemTitle a {

	color:#666666;

	line-height:normal;

	font-weight: bold;

}



.itemTitle a:hover {

	color:#666666;

	text-decoration:none

}



.itemPrice {

	color:#FF0000;

	height:40px;

	font-size:14px;

}



.centerBoxContentsFeatured, .centerBoxContentsNew, .centerBoxContentsProducts, .centerBoxContentsSpecials, #producst_new, #products_featured, .specialsListBoxContents, #products_all {

	width: 220px!important;

	padding: 25px 15px 25px 15px;

}



.centerBoxContentsFeatured:hover, .centerBoxContentsNew:hover, .centerBoxContentsProducts:hover, .centerBoxContentsSpecials:hover, #producst_new:hover, #products_featured:hover, .specialsListBoxContents:hover, #products_all:hover {

	/*background: #000;*/

	filter:alpha(opacitay=40);

	filter: progid: DXImageTransform.Microsoft.Alpha(style=0,opacity=40);

	-moz-opacity:0.6;

	-webkit-opacity:0.6;

	opacity:0.6;

}



.item_img {

	width: 100%;

	height: 200px;

}



.item_name {

	margin-top: 5px;

	padding-top: 5px;

	border-top: 1px solid #999;

	height: 42px;

	overflow: hidden;

}



.item_border {

}



#producst_new, #products_featured, #products_all {

	width:32%;

}



#productName, #productPrices, .navNextPrevWrapper, #productDetailsList, #cartAdd, .wrapperAttribsOptions, .products_ad {

}



#productName {

	color:#333;

	display:block;

	margin:0 0 10px 0;

	border:none;

	background:none;

	height:auto;

	font-size:16px;

	line-height:20px;

	padding: 10px 0;

}



#productGeneral {

	

	float:left;

}



#productGeneral #whatsNew {

	margin-top:20px;

}



#productGeneral form {

	margin:0;

}



#productGeneral #productMainImage {

	margin:10px 10px 0 0;

	text-align:center;

	min-height:250px;

	margin-left:5px;

	padding-bottom: 5px;

}



#productGeneral #productMainImage:hover {

	cursor:pointer;

}



.smallProductImage {

	margin-top:5px;

}



.navNextPrevWrapper {

	margin:5px 0;

	float:none;

}



.navNextPrevWrapper p {

	padding:0;

	margin-right:5px;

}



#productPrices {

	font-size: 1.25em;

	font-weight:normal;

	font-weight: bold;

	text-transform: uppercase;

}



.productPriceDiscount {

	margin-left:10px;

}



#productGeneral .productSpecialPrice {

	font-size:14px;

}



#productDetailsList {

	font-weight: bold;

	line-height:30px;

	text-align:left;

	width: 100%;

}



.wrapperAttribsOptions {

	padding:10px 0;

	text-align:center

}



#cartAdd {

	vertical-align:middle;

	margin:10px 0;

	padding-top: 40px;

	width:300px;

	text-transform: uppercase;

}



#cartAdd .cart_quantity {

	float:left;

	margin:6px 0 0 10px;

}



#cartAdd .cart-button {

	float:left;

	margin:6px 0 0 15px;

}



#cartAdd span {

	float:left;

	line-height:30px;

}



h4.optionName, .optionSelect {

	float:left;

	margin-right:5px;

}



h4 label {

	line-height:normal;

	font-size:11px;

	padding:0;

}



#productAdditionalImages {

	overflow: hidden;

	height: 65px;

	margin: 5px 0;

	padding: 0 20px;

	width: 88%!important;

	background: url(../images/img-l-r-bg.png) no-repeat;

}



#productAdditionalImages .additionalImages {

	float: left;

	margin-right: 5px;

}



#productAdditionalImages a img {

	display: block;

	border: 1px solid #ccc;

	margin: 0px auto;

	height: 62px;

	width:60px;

}



#productAdditionalImages a {

	color:#333;

	float:left;

}



#productAdditionalImages a:hover {

	text-decoration:underline

}



/*** navigation ***/



.navSplitPagesResult {

	padding:8px 0 8px 0px;

	width:50%;

	float:left;

	border: 1px solid #dedede;

	border-left: none;

	border-right: none;

}



.navSplitPagesLinks {

	padding:8px 0px 8px 0;

	width:50%;

	float:right;

	text-align:right;

	border: 1px solid #dedede;

	border-left: none;

	border-right: none;

}



.navSplitPagesLinks a {

	background: #FFFFFF;

	border: 1px solid #DDDCDC;

	padding: 2px 7px;

	margin-left:8px;

}



.navSplitPagesLinks a:hover {

	background: #eee;

}



.navNextPrevCounter {

	margin: 0em;

	font-size: 0.9em;

	float:left;

}



.navNextPrevList {

	display: inline;

	white-space: nowrap;

	margin: 0;

	padding:0.5em 0em;

	list-style-type: none;

}



#navCatTabsWrapper {

	margin: 0em;

	font-weight: bold;

	color: #ffffff;

	height: 1%;

	width: 100%;

}



#navEZPagesTOCWrapper {

	font-weight: bold;

	float: right;

	height: 1%;

	border: 1px solid #000000;

}



#navEZPagesTOC ul {

	margin: 0;

	padding:  0.5em 0em;

	list-style-type: none;

	line-height: 1.5em;

}



#navEZPagesTOC ul li {

	white-space: nowrap;

}



#navEZPagesTOC ul li a {

	padding: 0em 0.5em;

	margin: 0;

}



#navCategoryIcon, .buttonRow, #indexProductListCatDescription {

	margin: 0.5em;

}



#navColumnOne {

	background-color: #FFCC99;

}



#navColumnTwo {

	background-color: #00BFBF;

}



/*** The main content classes ***/



/*.content,*/ #productDescription, .shippingEstimatorWrapper {	/*font-size: 1.2em;*/

	padding:15px;

	margin-bottom:20px;

}



.alert {

	color: #FF0000;

	margin-left: 0.5em;

}



.advisory {

}



.important {

	font-weight: bold;

}



.notice {

}



.rating {

}



.gvBal {

	float: right;

}



.smallText {

	font-size: 0.9em;

}



.centerBoxWrapper {

	padding-bottom:10px;

	margin-bottom:10px;/* border:1px solid #DEDEDE;*/

}



/*** Shopping Cart Display ***/



.tableHeading TH {

	border-bottom: 1px solid #cccccc;

}



.tableHeading, #cartSubTotal {

	color:#C97A10;

}



#cartSubTotal {

	border-top: 1px solid #cccccc;

	font-weight: bold;

	text-align: right;

	line-height: 2.2em;

}



.tableRow, .tableHeading, #cartSubTotal {

	height: 2.2em;

}



#cartProdTitle {

	color: #956320;

	font: 14px "Arial";

}



.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {

	padding: 0.5em 0em;

}



.cartUnitDisplay, .cartTotalDisplay {

	text-align: right;

	padding-right: 0.2em;

	color:#C97A10;

}



#scUpdateQuantity {

	width: 2em;

}



.cartQuantity {

	width: 4.7em;

}



.cartNewItem {

	color: #33CC33;

	position: relative;  /*do not remove-fixes stupid IEbug*/

}



.cartOldItem {

	color: #660099;

	position: relative;   /*do not remove-fixes stupid IEbug*/

}



.cartBoxTotal {

	text-align: right;

	font-weight: bold;

}



.cartRemoveItemDisplay {

	width: 3.5em;

}



.cartAttribsList {

	margin-left: 1em;

}



#mediaManager {

	width: 50%;

	margin: 0.2em;

	padding: 0.5em;

}



.mediaTitle {

	float: left;

}



.mediaTypeLink {

	float: right;

}



.normalprice, .productSpecialPriceSale {

	text-decoration: line-through;

}



.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {

	color:red;

}



.productPriceDiscount {

	color:#A30101;

	font-weight:bold;

}



.productSpecialPrice {

	font-weight:bold;

	font-size:12px;

}



.orderHistList {

	margin: 1em;

	padding: 0.2em 0em;

}



#cartBoxListWrapper ul, #ezPageBoxList ul {

	list-style-type: none;

}



#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {

	margin: 0;

	padding: 0.2em 0em;

}



#cartBoxEmpty, #cartBoxVoucherBalance {

	font-weight: bold;

}



.totalBox {

	width: 5.5em;

	text-align: right;

	padding: 0.2em;

}



.lineTitle, .amount {

	text-align: right;

	padding: 0.2em;

}



.amount {

	width: 5.5em;

}



/*** Image Display ***/



#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {

	margin: 0em 1em 1em 0em;

}



.categoryIcon {

}



#cartImage {

	margin: 0.5em 1em;

}



/*** Attributes ***/



.attribImg {

	width: 20%;

	margin: 0.3em 0em;

}



.attributesComments {

}



/*** misc ***/



CAPTION {	/*display: none;*/

}



.rowOdd {

	height: 1.5em;

	vertical-align: top;

}



.rowEven {

	height: 1.5em;

	vertical-align: top;

}



#myAccountGen li, #myAccountNotify li {

	margin: 0;

}



.accountTotalDisplay, .accountTaxDisplay {

	width: 20%;

	text-align: right;	/*vertical-align: top*/

}



.accountQuantityDisplay {

	width: 10%;

	vertical-align: top;

}



TR.tableHeading {

	background-color:#ddd;

	height: 2em;

}



#siteMapList {

	width: 90%;

	float: right;

}



.ratingRow {

	margin: 1em 0em 1.5em 0em;

}



LABEL#textAreaReviews {

	font-weight: normal;

	margin: 1em 0em;

}



#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {

	background-color: #ffffff;

}



.information {

	padding: 10px 3px;

	line-height: 150%;

}



#shoppingcartBody #shippingEstimatorContent {

	clear: both;

}



.seDisplayedAddressLabel {

	background-color:#85C285;

	text-align: center;

}



.seDisplayedAddressInfo {

	text-transform: uppercase;

	text-align: center;

	font-weight: bold;

}



#seShipTo {

	padding: 0.2em;

}



/*** warnings, errors, messages ***/



.messageStackWarning, .messageStackSuccess, .messageStackCaution {

	line-height: 1.8em;

	padding: 0.2em;

	border: 1px solid #000000;

}



.messageStackError {



}



#calendarshowHeading {

	display:none;

}



.messageStackWarning, .messageStackError {

	background-color: #ff0000;

	color: #ffffff;

}



.messageStackSuccess {

	background-color: #99FF99;

	color: #000000;

}



.messageStackCaution {

	background-color: #FFFF66;

	color: #000000;

}



.axx {

	padding:1px 5px;

	margin:0 5px 0 0;

}



a.axx:link, a.axx:visited {

	text-decoration:none;

	color:#fff;

	line-height:12px;

	font:9px sans-serif;

	background-color:#000;

}



a.axx:active, a.axx:hover {

	text-decoration:none;

	color:#000;

	line-height:12px;

	font:9px sans-serif;

	background-color:#fff;

}



.bxx {

	padding:1px 5px;

	margin:0 5px 0 0;

}



a.bxx:link, a.bxx:visited {

	text-decoration:none;

	color:#000;

	line-height:12px;

	font:9px sans-serif;

	background-color:#fff;

}



a.bxx:active, a.bxx:hover {

	text-decoration:none;

	color:#000;

	line-height:12px;

	font:9px sans-serif;

	backgroutihualor:#fff;

}



/***************** Copyright 2008 MagicToolBox.com. To use this code on your own site, visit http://magictoolbox.com **********************/



.MagicZoomBigImageCont {

	border:1px solid #ccc;

}



.MagicZoomMain {

	text-align:center !important;

	width:92px;

}



.MagicZoomMain div {

	padding:0px !important;

}



.MagicZoomHeader {

	font:10px Tahoma, Verdana, Arial, sans-serif;

	color:#FF5A00;

	background:#FAFAFA;

	text-align:center !important;

}



.MagicZoomPup {

	border:1px solid #aaa;

	background:#ffffff;

}



.MagicZoomLoading {

	text-align:center;

	background:#FF0000;

	color:#FFFFFF;

	border:1px solid #ccc;

	opacity:0.8;

	padding:3px 3px 3px 3px !important;

	display:none;

}



.MagicZoomLoading img {

	padding-top:3px !important;

}



/*********************************************************************************************************/



#recommendations {

	width:100%;

}



.pro_list {

	float:left;

	width:32%;

	border:thin solid #000;

	margin:5px 2px 5px 5px;

	text-align:center;

	height:230px;

}



.item_price {

	font-weight: bold;

	margin-top: 10px;

	border-bottom:1px solid #999;

}



.P-pri-discount {

	color:#A30101!important;

	font-size: 11px;

	font-weight: normal;

}



.yuanjia, .P-spe-priSale {

	text-decoration: line-through;

	color:#999;

	font-size:12px;

}



.P-spe-pri, .productSalePrice, .P-spe-priSale, .P-pri-discount {

	font-weight: bold;

	text-transform: capitalize;

}



.P-spe-pri {

}



#productBuyImfo .P-spe-pri {

	font-size: 22px;

	color:#f00;

}



#productBuyImfo {

	width:400px;

	float:left;

	text-align:left;

	padding: 10px 0 10px 10px;

}



#PPNAME h1 {

	font: bold 18px/1.5 Arial, Helvetica, sans-serif;

	color: #000;

	border-bottom: 1px solid #e4e4e4;

	font-weight: normal;

	text-transform: uppercase;

}



#similar_product li {

	margin: 0 0 0 5px!important;

	width: 95%!important;

	float: left;

	text-align: center;

	overflow: hidden;

}



#similar_product li a img {

	width:110px;

	height:auto;

}



#productinfoBody #columnCenter {

	background:#ffffff!important;

}



.information_img {

	line-height: 20px;

	border: 1px solid #DEE5EF;

	width: 230px;

	background: #ffffff;

}



#whatsNew {/*padding-top: 20px;background: url("../images/bg-ct-bx-t.png") no-repeat scroll 0 0 #ffffff;*/

}



#similar_product h2 {

	background:none!important;

}



#body_box {

	background: none repeat scroll 0 0 #FFFFFF;

	margin: 0 auto;

	padding: 0 10px;

	width: 985px;

}



#body_box:after {

	clear: both;

	content: ".";

	display: block;

	font-size: 0;

	height: 0;

	line-height: 0;

	overflow: hidden;

	visibility: hidden;

	width: 0;

}



#body_box:before {

	clear: both;

	content: ".";

	display: block;

	font-size: 0;

	height: 0;

	line-height: 0;

	overflow: hidden;

	visibility: hidden;

	width: 0;

}



#header {

	margin: 0 auto;

	padding: 0;

	width: 985px;

}



#header:after {

	clear: both;

	content: ".";

	display: block;

	font-size: 0;

	height: 0;

	line-height: 0;

	overflow: hidden;

	visibility: hidden;

	width: 0;

}



#header:before {

	clear: both;

	content: ".";

	display: block;

	font-size: 0;

	height: 0;

	line-height: 0;

	overflow: hidden;

	visibility: hidden;

	width: 0;

}



#model_header {

	height: auto;

	margin: auto;

	min-height: 100px;

	padding: 0;

	position: relative;

	width: 985px;

}



#model_header:after {

	clear: both;

	content: ".";

	display: block;

	font-size: 0;

	height: 0;

	line-height: 0;

	overflow: hidden;

	visibility: hidden;

	width: 0;

}



#model_header:before {

	clear: both;

	content: ".";

	display: block;

	font-size: 0;

	height: 0;

	line-height: 0;

	overflow: hidden;

	visibility: hidden;

	width: 0;

}



.account {

	float: right;

	height: 30px;

	line-height: 30px;

	padding: 10px 0 0 0;

}



.shoppingcart {

	bottom: 5px;

	float: right;

	font-size: 11px;

	height: auto;

	line-height: 30px;

	right: 0;

	text-transform: uppercase;

	color:#FF0000;

	font-weight:bold;

	background: url(../images/bags.jpg) no-repeat 100% 0;

	padding: 0 55px 0 0;

	height: 56px;

}



.shoppingcart a:hover {

	color:#ff0000;

	text-decoration:underline;

}



.shoppingcart a {

	color:#333333;

	font-weight:normal;

}



.shoppingcart a:hover {

	color:#000000;

}



.shoppingcart strong {

	float: left;

	text-align: right;

}



.account_link {

	float: right;

	font-size: 12px;

	line-height: 30px;

}



li {

	display: inline-block;

	float: left;

	list-style: none outside none;

}



.account_link li {

	float: left;

	font-size: 11px;

	padding: 0;

	text-transform: uppercase;

}



.account_link li a {

	font-weight: normal;

	color: #666666;

	margin: 0 4px;

	padding: 0 3px;

}



.account_link li a:hover {

	color:#000000;

}



.header_word {

	float: left;

	font-size: 11px;

	line-height: 14px;

	margin: 18px 0 0 20px;

}



#search {

	float: left;

	height: 35px;

	margin: 12px 0 0;

	overflow: hidden;

	position: relative;

	width: 460px;

}



#keyword {

	background: none repeat scroll 0 0 #FFFFFF;

	border: 1px solid #CCCCCC;

	color: #888888;

	float: left;

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 11px;

	height: 29px;

	line-height: 32px;

	margin: 0 0 0 25px;

	text-indent: 8px;

	width: 320px!important;

}



.searchimg {

	float: right;

	height: 31px;

	margin: 0;

	position: absolute;

	right: 11px;

	width: 85px;

	background:#000;

	color:#FFF;

	font-size:15px;

	text-transform:uppercase;

}



#menu {

	float: left;

	margin: 0;

	padding: 0;

	position: relative;

	width: 100%;

}



#model_menu {

	margin: 0 auto;

	padding: 0;

	width: 985px;

}



#model_menu:after {

	clear: both;

	content: ".";

	display: block;

	font-size: 0;

	height: 0;

	line-height: 0;

	overflow: hidden;

	visibility: hidden;

	width: 0;

}



#model_menu:before {

	clear: both;

	content: ".";

	display: block;

	font-size: 0;

	height: 0;

	line-height: 0;

	overflow: hidden;

	visibility: hidden;

	width: 0;

}



#drop_Menu {

	float: left;

	position: relative;

	width: 100%;

}



#drop_Menu ul {

	float: left;

	width: 100%;

}



#drop_Menu ul li {

	float: left;

	height: 31px;

	margin: 0;

	padding: 0;

}



#drop_Menu ul li a {

	background: url("../images/menu_a_bg.png") no-repeat scroll left center transparent;

	color: #FFFFFF;

	display: block;

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 13px;

	font-weight: bold;

	height: 31px;

	line-height: 31px;

	overflow: hidden;

	padding: 0 38px;

	text-align: center;

	text-transform: uppercase;

}



#drop_Menu ul li a:hover {

	text-decoration:underline;

}



#main {

	margin: 8px auto 0;

	width: 985px;

}



#main:after {

	clear: both;

	content: ".";

	display: block;

	font-size: 0;

	height: 0;

	line-height: 0;

	overflow: hidden;

	visibility: hidden;

	width: 0;

}



#main:before {

	clear: both;

	content: ".";

	display: block;

	font-size: 0;

	height: 0;

	line-height: 0;

	overflow: hidden;

	visibility: hidden;

	width: 0;

}



#model_main {

	background: url("../images/main_left_bor.gif") repeat-y scroll 184px top transparent;

	border-left: 1px solid #CCCCCC;

	float: left;

	padding: 0 0 1px;

	position: relative;

	width: 979px;

}



#model_main {

	background: none repeat scroll 0 0 transparent;

	border: 0 none;

	width: 985px;

}



.main_right {

	float: right;

	margin: 0;

	width: 100%;

}



#banner_box {

	float: left;

	margin: 0 auto 8px;

	padding: 0;

	position: relative;

	width: 985px;

}



#banner_box:after {

	clear: both;

	content: ".";

	display: block;

	font-size: 0;

	height: 0;

	line-height: 0;

	overflow: hidden;

	visibility: hidden;

	width: 0;

}



#banner_box:before {

	clear: both;

	content: ".";

	display: block;

	font-size: 0;

	height: 0;

	line-height: 0;

	overflow: hidden;

	visibility: hidden;

	width: 0;

}



#banner {

	float: left;

	overflow: hidden;

	position: relative;

	width: 655px;

}



#banner ul {

	float: left;

}



#banner ul li {

	float: left;

}



#banner_box .banner_text {

	color: #000000;

	float: right;

	font-size: 11px;

	line-height: 18px;

	width: 319px;

}



#banner_box .banner_text p {

	float: left;

	padding: 6px 0 7px;

	width: 320px;

}



#banner_box .banner_text span {

	float: right;

	width: 268px;

}



#banner_box .banner_text strong {

	display: block;

	font-size: 12px;

	margin-bottom: 5px;

	width: 100%;

}



#informationContent li {

	display: block;

	float: none;

	margin-left: 10px;

}



.item_name a:hover {

	color:#ff0000;

}



.content_left .settab {

	float: left;

	margin: 10px 0 0;

	position: relative;

	width: 100%;

}



.content_left .settab #J_setTabANav {

	float: left;

	width: auto;

}



.content_left .settab .tab-menu {

	float: left;

	margin-right: 4px;

	text-align: center;

	width: auto;

}



.content_left .settab .tab-menu span {

	background: none repeat scroll 0 0 #EEEEEE;

	border: 1px solid #CCCCCC;

	color: #000000;

	cursor: pointer;

	float: left;

	font-size: 11px;

	font-weight: bold;

	line-height: 30px;

	margin-bottom: -1px;

	padding: 0 20px 0 15px;

	position: relative;

	text-align: center;

}



.content_left .settab #J_setTabABox {

	border: 1px solid #DDDCDC;

	clear: both;

	min-height: 200px;

	overflow: hidden;

}



#productDetailsList > li {

	display: block;

	text-transform: uppercase;

	font-size: 12px;

	float: none;

	font-weight: normal;

	height:25px;

	color:#3d3d3d;

}



.ProductReviews_4 #reviewsWriteReviewsRate {

	display: none;

}



#shoppingcartBody #left-box-Column {

	display: none;

}



#shoppingcartBody #columnCenter {

	width: 100%;

}



#shoppingcartBody h1 {

	font-weight:normal;

	width:100%;

	border-bottom:1px solid #C1C1C1;

	padding: 10px 0;

}



#shoppingcartBody .cartTotalsDisplay {

	background: url("../images/cart_header_image.jpg") no-repeat scroll left center transparent;

	clear: both;

	color: #404040;

	font-size: 12px;

	font-weight: normal;

	height: 28px;

	line-height: 28px;

	margin-top: 30px;

	padding: 10px 0 5px 35px;

	text-align:left;

}



/*#indexHomeBody #categoriesBoxContent #categoriesHeading {

	display:none;

}*/



#indexBody #categoriesBox, #productinfoBody #categoriesBox {

	display:none!important;

}



#categoriesHeading a:hover {

	text-decoration:underline!important;

}



#categoriesBoxContent ul li a {

	padding-left:10px;

	border-bottom: 1px solid #ccc;

	border-top: 1px solid #ccc;

	background: url(../images/fix_a_arrow.png) no-repeat 155px center;

}



#indexHomeBody #categoriesBoxContent ul li a {

	padding-left:10px;

	background: url("../images/index_title_bg.png") repeat scroll 0 0 transparent;

	border:none;

}



#categoriesBoxContent ul li ul li, #categoriesBoxContent ul li ul li ul li, #categoriesBoxContent ul li ul li ul li ul li {

	float:none!important;

	width:100%;

	border:none;

}



#categoriesBoxContent ul li a {

	height: 30px;

	line-height: 30px;

	font-weight:bold;

	font-size: 13px;

}



#categoriesBoxContent ul li ul li a {

	height: 25px;

	line-height: 25px;

	margin:0px;

	font-weight: normal;

	background: url(../images/arrow_down.gif) no-repeat 5px center;

	padding-left: 15px;

	font-size: 12px;

	border:none;

}



#indexHomeBody #categoriesBoxContent ul li ul li a {

	height: 25px;

	line-height: 25px;

	margin:0px;

	font-weight: normal;

	background: url(../images/arrow.png) no-repeat 5px center;

	padding-left: 15px;

	font-size: 12px;

	border:none;

}



#categoriesBoxContent ul li ul li a:hover {

	color: #000000;

	background: url(../images/arrow_down.gif) no-repeat 5px center;

}



#categoriesBoxContent ul li ul li ul li a {

	font-size: 12px;

	line-height: normal;

	padding: 0px;

	margin:0px;

	font-weight: normal;

	background:none!important;

	padding-left: 20px;

	height: auto;

	border:none;

}



#categoriesBoxContent ul li ul li ul li a:hover {

	color:#c00;

}



#categoriesBoxContent ul li ul li ul li ul li a {

	font-size: 12px;

	line-height: normal;

	padding: 0px;

	margin:0px;

	font-weight: normal;

	background:none!important;

	padding-left: 25px;

	height: auto;

	border:none;

}



#indexHomeBody #categoriesBoxContent ul li ul li ul {

	display:none;

}



/*-----------底部单行链接-------------*/







.footer_link_1 {

	float:left;

}



.footer_link_1 dl {

	float:left;

	width:auto;

	margin:0;

	height:auto;

	padding:0px 0px;

}



.footer_link_1 dd {

	padding:0px 0px;

	text-align:left;

	nolor:#808184;

	border:0;

	width:auto;

	float:left;

}



.footer_link_1 dd ul {

	float:left;

	margin-right:25px;

	padding-right:5px;

	width:210px;

}



.footer_link_1 dd ul li {

	clear:both;

	width:100%;

	border-bottom:1px dotted #ccc;

}



.footer_link_1 dd ul li a {

	padding-left:5px;

	font-size:12px;

	color:#7E7D7D;

	line-height:30px;

	float:left;

}



.footer_link_1 dd ul li a:hover {

	font-weight:bold;

	color:#2D2D2D;

}



.footer_link_1 dd ul .menuTitle {

	font-weight:bold;

	font-size:14px;

	padding:5px 0;

	width:auto;

	color:#232323;

	border:0;

}



/*-----------end 底部单行链接-------------*/



/*-----------底部多列链接-------------*/







#footer_link {

	float:left;

}



.footer_link_1 {

	float:left;

}



.footer_link_m {

	float:left;

	width:auto;

	margin:10px 45px 20px 15px;

}



.footer_link_m .hh1 {

	font-size:15px;

	text-transform:uppercase;

	color:#000;

}



.footer_link_m ul {

	float:left;

	width:100%;

}



.footer_link_m li {

	float:left;

	list-style:none;

	font-size:12px;

	line-height:10px;

}



.footer_link_m .bor_r {

	margin:0px 7px;

	color:#000000;

}



.footer_link_m li a {

	color:#000000;

	text-transform:uppercase;

	padding:0px;

	font-size:12px;

}



.footer_link_m li a:hover {

	text-decoration:underline;

}



/*-----------end 底部多列链接-------------*/



/*-----------底部版权-------------*/







#footer_copyright {

	text-align:center;

	padding:0;

	margin:0px auto;

	color:#fff;

	font-size:12px;

	height:40px;

	line-height:40px;

	float:left;

	position:relative;

	width:100%;

	background:#7B2B2F;

	font-weight:bold;

}



#footer_copyright p {

	padding:10px 0;

	text-align:center;

	color:#fff;

}



#footer_copyright a {

	color:#fff;

	font-size:12px;

}



#footer_copyright a:hover {

	text-decoration:underline;

}



/*-----------end 底部版权-------------*/



#page_left {

	float:left;

	width:19%;

}



#page_left #page_catalog {

	float:left;

	width:100%;

}



#page_left #page_catalog ul {

	float:left;

	width:100%;

}



#page_left #page_catalog ul li {

	float:left;

	width:100%;

}



#page_left #page_catalog ul li a {

	display:block;

	background:#404040;

	color:#fff;

	border:1px solid #404040;

	padding:0.7em 1em;

	margin-bottom:3px;

	font-family:'AkzidenzGroteskBE-LightEx', Helvetica, Arial, sans-serif;

	letter-spacing:1px;

	font-size:10px;

}



#page_left #page_catalog ul li a:hover {

	display:block;

	background:#fff;

	color:#404040;

	text-decoration:none;

	font-weight:bold;

}



#shopping_currency_header {

	float:left;

	position: relative;

	/*top: 195px;*/

	z-index: 9;

	/*left: 90px;*/

	text-transform: uppercase;

}



.topcurrencies {

	width: 100%;

	overflow: hidden;

}



ul, li {

	padding:0;

	margin:0;

	list-style-type:none;

}



#dollar:hover ul {

	display:block;

	position:absolute;

}



#dollar {

	border:none;

	line-height:29px;

	margin:1px;

	padding:0 5px;

	border:1px solid #ccc;

}



.pcurrence {

	display:none;

	background-color:#fff;

}



#dollar b {

	letter-spacing:1px;

}



.pcurrence u {

	text-decoration:none;

}



.pcurrence li {

	padding:0 3px;

	line-height:20px;

}



.lcurrence li {

	float:none !important;

	border:1px solid #777;

	border-top:none;

}



#indexHomeBody #categoriesBox .Styles, #indexHomeBody #categoriesBox .Louis {

	display: none;

}



/*********new homepage********/

.brand_adsver {

	overflow: hidden;

	margin-top: 10px;

}



.bannerbox {

	width: 985px;

	height: 363px;

	overflow: hidden;

	margin: 0px auto;

}



#focus {

	width: 985px;

	height: 363px;

	clear: both;

	overflow: hidden;

	position: relative;

	float: left;

}



#focus ul {

	width: 985px;

	height: 363px;

	float: left;

	position: absolute;

	clear: both;

	padding: 0px;

	margin: 0px;

}



#focus ul li {

	float: left;

	width: 985px;

	height: 363px;

	overflow: hidden;

	position: relative;

	padding: 0px;

	margin: 0px;

}



#focus .preNext {

	width: 470px;

	height: 363px;

	position: absolute;

	top: 0px;

	cursor: pointer;

}



#focus .pre {

	left: 0;

	background: url(../images/sprite.png) no-repeat left center;

}



#focus .next {

	right: 0;

	background: url(../images/sprite1.png) no-repeat right center;

}



.brand_adsver .within {

	width:320px;

	float:left;

}



.brand_adsver .center {

	display:inline-block;

	margin:0 12px 0 13px;

}



.brand_adsver span {

	width:100%;

	float:left;

}



.brand_adsver span.middle {

	margin:10px 0;

}



.brand_adsver span.bottom {

	margin:10px 0 0 0;

}



.lv_class2 {

	margin: 20px 0;

}



.lv_class2 li {

	width: 236px;

	border: solid 1px #DBDBDB;

	margin: 0 4px;

	display: inline;

}



.txt_detail_bov {

	width: 100%;

	float: left;

	margin: 6px 0 0 0;

	background: #000;

}



.txt_detail_bov .slibar {

	width: 236px;

	float: left;

	color: #fff;

	text-align: center;

	padding: 0 4px;

	border-right: solid 1px #fff;

}



.txt_detail_bov .last {

	border: none;

}



.txt_detail_bov h4 {

	width: 100%;

	float: left;

	height: 22px;

	overflow: hidden;

	padding: 5px 0 0 0;

}



.txt_detail_bov .slibar span {

	width: 100%;

	margin: 0 0 5px 0;

	float: left;

	height: 16px;

	overflow: hidden;

}



.txt_detail_bov h4 a {

	text-transform: uppercase;

	font: bold 14px/22px "Times New Roman", Times, serif;

	color: #fff;

}



.foot_top {

	width: 100%;

	float: left;

	padding: 15px 0;

	height: 25px;

}



.share_us {

	width:250px;

	padding:0 0 0 20px;

	float:left;

}



.share_us ul {

	width:100%;

	line-height:18px;

}



.share_us span {

	float:left;

	margin:0 10px 0 0;

}



.share_us li {

	display:inline-block;

	padding:0 8px 0 7px;

	background:url(../images/back.gif) no-repeat 0 -195px;

}



.share_us li a {

	display:block;

	text-indent:-999em;

	line-height:0;

	width:18px;

	height:18px;

	background:url(../images/back.gif) no-repeat;

}



.share_us li a.face {

	background-position:0 -248px;

}



.share_us li a.face:hover {

	background-position:0 -226px;

}



.share_us li a.twitter {

	background-position:0 -297px;

}



.share_us li a.twitter:hover {

	background-position:0 -272px;

}



.share_us li a.myweb {

	background-position:0 -349px;

}



.share_us li a.myweb:hover {

	background-position:0 -325px;

}



.share_us li a.youtu {

	background-position:0 -403px;

}



.share_us li a.youtu:hover {

	background-position:0 -383px;

}



.newsletter_foot {

	float:right;

	padding:0 15px 0 0;

	line-height:23px;

}



.newsletter_foot input, .newsletter_foot span {

	float:left;

	text-transform:uppercase;

}



.newsletter_foot .email_validate {

	width:300px;

	height:21px;

	line-height:21px;

	padding:0 5px;

	border:solid 1px #ccc;

	color:#666;

	margin:0 7px 0 15px;

	display:inline-block;

}



.foot_menu {

	width:100%;

	float:left;

	background:url(../images/foot_menu_78.jpg) repeat-x 0 0;

	padding:1px 0 0 0;

}



.foot_menu .block {

	width:150px;

	float:left;

	padding:22px 17px 15px 30px;

	background:url(../images/foot_menu_81.jpg) no-repeat 100% 1px;

}



.foot_menu .last {

	background:none;

}



.foot_menu h3 {

	width:100%;

	font-weight:normal;

	font-size:12px;

	font-family:Georgia, "Times New Roman", Times, serif;

	color:#202020;

	text-transform:uppercase;

	float:left;

	margin:0 0 5px 0;

}



.foot_menu ul {

	width:100%;

}



.foot_menu li {

	width:100%;

}



.foot_menu li.border {

	border-bottom:solid 1px #EFEFEF;

}



.foot_menu li a {

	color:#7B7B7B;

	display:inline-block;

	padding:3px 0;

	font-size:12px;

}



.foot_menu li a:hover {

	text-decoration:none;

}



.foot_menu li span.ico {

	display:inline-block;

	padding:0 15px 0 0;

	background:url(../images/back.gif) no-repeat 100% -450px;

}



.foot_menu li span.ico2 {

	background:url(../images/back.gif) no-repeat 100% -483px;

}



.bottom_key {

	width:885px;

	text-align:center;

	padding:15px 50px;

	border-bottom:solid 1px #ddd;

	border-top:solid 1px #ddd;

	float:left;

}



.bottom_key a {

	display:inline-block;

	padding:3px 5px;

	color:#999;

}



.bottom_key a:hover, .foot_bootm a:hover, .web_position a:hover {

	text-decoration:none;

	color:#333;

}



.foot_bootm {

	width:100%;

	float:left;

	padding:12px 0;

}



.foot_bootm .left {

	float:left;

	margin:7px 0 0 0;

}



.foot_bootm .left a {

	display:inline-block;

	padding:0 2px;

	color:#999;

}



.footer .bank {

	float:right;

}



.foot_marketing {

	width:100%;

	float:left;

	background:#000;

}



.foot_marketing ul {

	width:245px;

	border-left:solid 1px #3E3E3E;

	text-align:center;

	padding:15px 0;

	float: left;

}



.foot_marketing ul.first {

	border-left:none 0;

}



.foot_marketing ul.last {

	width:180px;

	padding:15px 0 15px 65px;

	background:url(../images/b_belive.jpg) no-repeat 5px 10px;

}



.foot_marketing li {

	width:100%;

	color:#fff;

	line-height:18px;

	font-size:18px;

}



.foot_marketing li.title {

	text-decoration:underline;

	margin:0 0 5px 0;

	font-size:14px;

}



#similar_product {

	float:right;

	width:160px;

}



.desript_out {

	border-top:solid 1px #D6D6D6;

}



.desript_out h4 {

	width:100%;

	padding:5px 0 0 0;

	float:left;

	text-transform:uppercase;

	font-weight:bold;

	font-size:11px;

	color:#999;

}



.desript_out ul {

	width:100%;

}



.desript_out li {

	width:100%;

	border-bottom:solid 1px #d6d6d6;

	padding:10px 0;

}



.desript_out li .title {

	margin:0 0 5px 0;

	overflow: hidden;

	font-size:14px;

	color:#333;

}



.desript_out span {

	float:left;

}



.desript_out span.ico {

	width:16px;

	margin:0 5px 0 0;

	height:16px;

	background:url(../images/back.gif) no-repeat 0 -792px;

	cursor:pointer;

}



.desript_out span.jia {

	background:url(../images/back.gif) no-repeat 0 -765px;

}



.desript_out p {

	width:402px;

	padding:0 0 0 28px;

}



.product-options {

	margin:20px 0 0;

	padding:10px 15px 10px;

	position:relative;

	background-color:#f6f6f6;

	border:1px solid #e4e4e4;

}



.product-options dt {

	padding:10px 0 0;

	font-weight:normal;

}



.product-options dt label {

	font-weight:bold;

	color:#2f2f2f;

}



.product-options dt label.required em {

	color:#eb340a;

	margin-left:5px;

}



.product-options dd {

	padding:5px 10px 15px;

	margin:0 0 5px;

	border-bottom:1px solid #e4e4e4;

}



.product-options dl.last dd.last {

	border-bottom:0;

	padding-bottom:5px;

	margin-bottom:0;

}



.product-options dd input.input-text {

	width:98%;

}



.product-options dd textarea {

	width:98%;

	height:8em;

}



.product-options dd select {

	width:99%;

}



.product-options ul.options-list {

	margin-right:5px;

}



.product-options ul.options-list li {

	line-height:1.5;

	padding:2px 0;

}



.product-options ul.options-list input.radio {

	float:left;

	margin-top:3px;

}



.product-options ul.options-list input.checkbox {

	float:left;

	margin-top:3px;

}



.product-options ul.options-list .label {

	display:block;

	margin-left:18px;

}



.product-options ul.options-list label {

	font-weight:normal;

}



.product-options p.note {

	margin:0;

	font-size:11px;

}



.product-options p.required {

	position:absolute;

	right:20px;

	top:20px;

}



/*.fright .product-options-bottom {

	border:1px solid #e4e4e4;

	padding:15px 20px;

}*/



.product-options-bottom .add-to-cart {

}



.product-options-bottom .add-to-cart label {

	font-weight:bold;

}



.product-options-bottom .add-to-cart .qty {

	margin:0 5px;

}



.product-options-bottom .add-to-cart button.button {

}



.product-options-bottom .add-to-cart button.btn-incart span {

	background:url('../images/addtocart.png') no-repeat scroll 0 0;

	height:28px;

	padding:0 0 0 29px;

}



.product-options-bottom .add-to-cart button.btn-incart span span {

	background-position:right bottom;

	padding:0 20px 0 10px;

}



.product-options-bottom .add-to-cart button.btn-incart:hover span {

}



button.button {

	-webkit-border-fit:lines;

}/* <- Safari & Google Chrome Fix */



button.button {

	background:transparent;

	border:0;

	cursor:pointer;

	margin:0;

	overflow:visible;

	padding:0;

	width:auto;

}



button.button span {

	background:#d41555;

	border:none;

	color:#fff;

	display:block;

	height:28px;

	padding:0 10px;

	text-align:center;

	text-transform:uppercase;

	white-space:nowrap;

	line-height:28px;

	font-size:11px;

	font-weight:bold;

}



button.button span span {

	border:0;

	padding:0;

}



button.button:hover span {

	background:#fa2970;

}



button.btn-cart span {

}



button.btn-cart span span {

}



button.btn-cart:hover span {

}



button.btn-update {

	background:url("../images/btn_update.gif") no-repeat scroll 0 0 transparent;

	display:block;

	font-size:0;

	height:16px;

	line-height:0;

	overflow:hidden;

	text-indent:-999em;

	width:16px;

}



button.btn-checkout span {

	height:35px;

	line-height:36px;

	font-size:13px;

}



button.btn-checkout span span {

	padding:0 0 0 23px;

	background:url(../images/btn_checkout.png) no-repeat left 7px;

}



button.btn-checkout:hover span {

}



button.btn-checkout:hover span span {

	background:url(../images/btn_checkout.png) no-repeat left 7px;

}



element.style {

    width: 210px;

}

.leftBoxContainer {

    overflow: hidden;

}

* {

    margin: 0;

    padding: 0;

}

body {

    font: 11px/1.5 Arial,Helvetica,sans-serif;

}

div#dropMenu {

    background-position: center bottom;

    background-repeat: no-repeat;

    border-bottom: 1px solid #A6A6A6;

    border-top: 1px solid #A6A6A6;

   

    margin: auto;

    padding: 0;

    position: relative;

    text-align: center;

    width: 980px;

}